uuid: fe656d40-2381-42e6-8060-0c49758d9a16
langcode: fr
status: true
dependencies:
  module:
    - node
id: static
label: Static
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  6656a141-75db-4226-be69-b4611e909af3:
    id: node_type
    bundles:
      static: static
    negate: false
    context_mapping:
      node: node
    uuid: 6656a141-75db-4226-be69-b4611e909af3
selection_logic: and
weight: -5
relationships: {  }
